
@media print {
	.no-print, .no-print * {
		display: none !important;
	}

	.center-when-printing {
		align-content:center;
	}
}


.container {
	display: flex;
}

.container .item {
	border: 1px solid black;
	border-radius: 5px;
	margin: 10px;
	padding: 5px;
}

input {
	width: 6em;
}
